This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
#41
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
(10-25-2014, 09:04 AM)TGates Wrote: I also heard a rumor of a new theme too... (It might not make it into the actual release but soon after... we will see how things go Wink )

Awesome! new theme yeah Cool I really lookin forward for your new theme (hope it wont cause bugs just like another past).
Reply
Thanks given by:
#42
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
HI

i am new to this. currently using zpanel 10.1.1 . How can i update to sentora without data lose

please help me as zpanel has lower php version. i need to update to latest php , then only my application will support.

thanks & Regards,
Ben
Reply
Thanks given by:
#43
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
(11-09-2014, 05:15 PM)bentech4u Wrote: HI

i am new to this. currently using zpanel 10.1.1 . How can i update to sentora without data lose

At the moment you can't until the installer is working 100%.

(11-09-2014, 05:15 PM)bentech4u Wrote: please help me as zpanel has lower php version. i need to update to latest php , then only my application will support.

This really annoys me when people say this.

ZPanel DOESN'T have PHP5.3, CentOS 6.5 does.

Sentora v1.0.0 is supported on Ubuntu 14.04 LTS & CentOS 7.
***Retail***
SCPH-39002, Running FCMB, HDD-OSD, Mini-OPL.
SCPH-30002 RSW (Automobile Collection Snow White)
SCPH-10000 x2
SCPH-15000
SCPH-18000 x2
DESR-7700
SCPH-2040X x2
Linux Kit
PSBBN V0.20, V0.30
HDD Utility V1.00, V1.01

***Dev***
DTL-H30102 Running FCMB, HDD-OSD, Mini-OPL.
DTL-H20400 - Boxed
Reply
Thanks given by:
#44
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
(11-09-2014, 05:15 PM)bentech4u Wrote: HI

i am new to this. currently using zpanel 10.1.1 . How can i update to sentora without data lose

please help me as zpanel has lower php version. i need to update to latest php , then only my application will support.

thanks & Regards,
Ben

The updater will be ready once we finish installer beta & release it.

Notice the updater will update indeed zpanel on centos 6.5 BUT you will remain on centos 6.5 or 6.6 & you can't current move to centos 7 as this scenario is not tested yet.

If you have urgent needs for centos 7 & php 5.4 you would beter setup a new server with sentora 1.0 once it's released.

What is the issue with php 5.3?

M B
No support using PM (Auto adding to IGNORE list!), use the forum. 
How to ask
Freelance AWS Certified Architect & SysOps// DevOps

10$ free to start your VPS
Reply
Thanks given by:
#45
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
HI

i am using kippo-graph on my vps and the latest version requires php 5.4
Reply
Thanks given by:
#46
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
wait then for sentora 1.0 & use centos 7 or ubuntu 14
No support using PM (Auto adding to IGNORE list!), use the forum. 
How to ask
Freelance AWS Certified Architect & SysOps// DevOps

10$ free to start your VPS
Reply
Thanks given by:
#47
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
(11-09-2014, 05:26 PM)Nigel Wrote: This really annoys me when people say this.
ZPanel DOESN'T have PHP5.3, CentOS 6.5 does.
I totally understand you!...

(11-09-2014, 05:15 PM)bentech4u Wrote: HI
i am new to this. currently using zpanel 10.1.1 .
Hi Ben,

First of all you need to learn a bit about the OS before you get to play with a hosting panel which according to your information is CentOS (linux). If you do that you would realize the PHP version do not rely on the panel of your choice on the opposite, the Panel of your election might depend on the PHP version you are running.

Second, is true that Sentora team use to be the zPanel team but here is Sentora support oriented and no zPanel oriented, meaning that although they have the capabilities, knowledge they are kind enough to help all of us with most of the doubts related to zPanel, that kind of support should be requested on zPanel helpdesk and not here.

Third, if your request is "so critical" you must consider joining the program of Premium Support which will generate a mutual benefit for you as for Sentora project.

That said and answering your questions...
(11-09-2014, 05:15 PM)bentech4u Wrote: How can i update to sentora without data lose.
There is not an official release just yet but is coming soon.
But prior to that release my suggestion for you is to do the same as all of us the other mortals do.
1st. Do a test on a "non production environment machine" to understand how is the update process.
2nd. Create a backup of all the data that you might need to rescue in case of any potential situation that could lead to a data lose (power failure, physical damage, software update). I don't know which is your VPS provider but for sure they can help you to create a restore point if you can not do it yourself before the upgrade.
3rd. Keep on mind that Panel manage "partially" your server and still there are things you will need to perform using the console.

(11-09-2014, 05:15 PM)bentech4u Wrote: please help me as zpanel has lower php version. i need to update to latest php , then only my application will support.
Idea 1. update our centos but be carefull
Code:
yum -y update
Idea 2. if only php needs to be updated
Code:
yum -y update php

If your PHP installation has any specific needs you might also have to recompile the PHP.

Keep in mind that once you upgrade the PHP version, most likely you will have to upgrade the MySQL version as well.

(11-10-2014, 12:04 PM)bentech4u Wrote: HI
i am using kippo-graph on my vps and the latest version requires php 5.4

If the information above  doesn't help and still need a solution then click here to find alternatives.
To err is human... to really screw up requires the root password  Big Grin
Reply
Thanks given by:
#48
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
hi ,
when will be the first version of the sentora will be available.
Reply
Thanks given by:
#49
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
is upgrade ready from zpanel to sentora? pls let me know the process doc, I was waiting for this guys.
Reply
Thanks given by:
#50
RE: Can i upgrade ZPanel 10.1.1 with Sentora upgrade script?
Hey guys...not trying to push. Just letting you know I am another person who would love to use Sentora and who has a working ZPanel now.

Thanks so much for taking on this project! I really appreciate that someone is keeping it going. I previously donated to the ZPanel project, but since that is now basically dead, I will send some $$$ your way!

Thanks,

Jim
Reply
Thanks given by: TGates


Possibly Related Threads…
Thread Author Replies Views Last Post
PLEASE HOW DO I UPGRADE FROM 5.1 TO 7.4 franselect 4 16 ,048 04-22-2021, 04:47 PM
Last Post: PromptAttestation
Upgrade Kinda Work - Domain Issues Now ppcseopro 6 24 ,424 04-18-2020, 10:14 AM
Last Post: Jettaman
How to upgrade php and mysql version? davidlambda 4 29 ,453 03-11-2020, 06:16 PM
Last Post: davidlambda

Forum Jump:


Users browsing this thread: 1 Guest(s)